<?


include_once 'sys/inc/start.php';


include_once 'sys/inc/compress.php';


include_once 'sys/inc/sess.php';


include_once 'sys/inc/home.php';


include_once 'sys/inc/settings.php';


include_once 'sys/inc/db_connect.php';


include_once 'sys/inc/ipua.php';


include_once 'sys/inc/fnc.php';


include_once 'sys/inc/user.php';





only_reg();





$ank['id']=$user['id'];





if (isset($_GET['del']))


{


  $no = intval($_GET['del']);


  if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$no' LIMIT 1"),0)==0){header("Location: index.php?");exit;}


  mysql_query("DELETE FROM `blacklist` WHERE `user` = '$user[id]' AND `lol` = '$no' LIMIT 1");


  mysql_query("DELETE FROM `blacklist` WHERE `user` = '$no' AND `lol` = '$user[id]' LIMIT 1");


  


  header("Location: blacklist.php?".SID);


  exit;


}





include_once 'sys/inc/tfoot.php';


?>